@charset "UTF-8";
/* CSS Document */

/* GLOBALES */

@font-face {
	font-family: EGBT;
	src: url('fonts/EngraversGothic_BT_Regular.eot');
	src: local('☺'), url('fonts/EngraversGothic_BT_Regular.woff') format('woff'), url('fonts/EngraversGothic_BT_Regular.ttf') format('truetype'), url('fonts/EngraversGothic_BT_Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
html, body { width:100%; height:100%; margin:0; padding:0; }
a { text-decoration:none; outline:none; color:#000; }
img {border:none; }
li {list-style:none; }
/*#fondo { position:absolute; z-index:10; }*/
/*#contenedor { position:relative; z-index:200; width:100%; z-index:20; }*/
#contenedor { position:relative; z-index:200; width:950px; z-index:20; margin: 0 auto; background-repeat: no-repeat; min-height: 100%;}

body{
	background-image:url(../img/linea.gif);
	background-repeat:repeat-x;
	background-position:0 50px;
	background-color: #fff;
}

/*Assets*/
.fondoGris, .fondoGris a{ background-color:#eee; opacity: 0.7; filter:alpha(opacity=70); color:#eee;}

#p_portada a img { margin:0 0 4px;}
#p_portada a{ 
	display:inline-block; 
	font-family:Georgia, "Times New Roman", Times, serif; 
	font-size:11px; 
	font-style:italic; 
	margin:0 4px 0 0; 
	text-align:left;
}

/* CABECERA */
#cabecera {
	background-image:url(../img/linea.gif);
	background-repeat:repeat-x;
	background-position:0 50px;
	width:100%;
	height:95px;
	margin:0;
	padding:0;
	position:relative;
	z-index:1000;
	top:0;
}
#menu {
	position:absolute;
	z-index:300;
	font-family:EGBT, Arial, Verdana, Geneva, sans-serif;
	font-size:13px;
	letter-spacing:1.1px;
	margin:0;
	padding:0;
	top:27px;
	left:238px;
	width:650px;
}
#menu a {
	font-size:13px;
	color:#000;
	margin-right:5px;
}

#menu a:hover {
	color:#B00835;
}

#menu a.seleccionado {
	color:#B00835;
}
#olgaRoman {
	position:absolute;
	z-index:190;
	top:40px;
	left:60px;
	margin:0;
	font-size:35px;
}
#olgaRoman a {
	color:#8C8C86;
}

#pie {
	position:fixed;
	z-index:1;
	bottom:50px;
	left:0;
	background-image:url(../img/linea.gif);
	background-repeat:repeat-x;
	width:100%;
	height:1px;
	margin:0;
	padding:0;
}
#contenido {
	position:relative;
	width:1000px;
	margin:0;
}
.paginacion{text-align:right;}
